## org.eclipse.amp.agf
Interface IGraphicsAdapted

All Known Implementing Classes:
  City, City3D, DemographicPrisonersDilemma, DemographicPrisonersDilemma3D, Epidemic, Epidemic, Epidemic, Epidemic3D, Epidemic3D, Epidemic3D, Epidemic3DTiles, EpidemicPeriods, Heatbugs, Heatbugs3D, Heatbugs3DCustom, Markets, Markets3D, Region, Region3D, StupidModel1, StupidModel13D, StupidModel2, StupidModel23D, StupidModel3, StupidModel33D, StupidModel5, StupidModel53D, WikiExample, WikiExample3D

    public interface IGraphicsAdapted

Method Summary
`IGraphicsAdapter` `getGraphicsAdapter()`

Method Detail

### getGraphicsAdapter

    IGraphicsAdapter getGraphicsAdapter()